package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuVigenciaTarifa extends DefaultItemMenuSistema {

	public ItemMenuVigenciaTarifa() {
		super("indexController.mniVigenciaTarifa.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.VIGENCIATARIFAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaVigenciaTarifa.zul",
                Labels.getLabel("busquedaVigenciaTarifaController.window.title"), getArgs(), desktop);
		
	}

}
